@charset "utf-8";
.search_table {
	text-align: center;
}

.search_table table {
	width: 50%;
	margin-top: 20px;/*テーブルの上にスペース*/
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	border-top: 1px solid #999999;/*線の色*/
	border-left: 1px solid #999999;/*線の色*/
}

.search_table table td, .search_table table th {
	border-right: 1px solid #999999;/*線の色*/
	border-bottom: 1px solid #999999;/*線の色*/
}

.search_table table th {
	width: 30%;
	background-color: #cecece;
	text-align: center;
}

.search_table table td {
	padding: 7px 22px;
	text-align: left;
}

.search_table button{
	padding;10px;
	}